<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
<link rel='stylesheet' href='/stylesheets/dashboards.css' />
<h1>Vehicle Details</h1>

<a class="nav-link" id="home" href="/">Home </a>

<br><br>
    <table id="orderDetails">
      <tr>
        <th>Order Number</th>
        <th>Make</th>
        <th>Model</th>
        <th>colour</th>
        <th>Dealer name</th>
      </tr>
      {{#listings}}
      <tr class="">
        <td>{{ordNum}}</td>
        <td>{{make}}</td>
        <td>{{model}}</td>
        <td>{{colour}}</td>
        <td>{{dealerName}}</td>
      </tr>
      {{/listings}}
    </table>